name: 'Metatag: Mobile & UI Adjustments'
type: module
description: Provides support for meta tags used to control the mobile browser experience.
core_version_requirement: '^9'
package: SEO
dependencies:
  - metatag:metatag

# Information added by Drupal.org packaging script on 2022-07-16
version: '8.x-1.21'
project: 'metatag'
datestamp: 1657971671
